Subject: Ticket Assigned - Recent orders
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 21 Nov 2019 03:53:24 +0000

Hi Urvika Chaudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Recent orders Good morning,

Firstly I would like to know the status of my last order placed Nov 19.
When will it be at the store for collection?  #9761090312

Secondly, my order dated November 12 has been delivered and the status
still shows processing. I called on Sunday to enquire about returns but was
told I can’t do it until the status is updated. Till now the status has not
updated. #9760212173

Kindly assist. Thank you

Shereen

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/262714